{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-assertthat/R-assertthat",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-assertthat_function_install",
            "desc": "测试安装R-assertthat软件包"
        }
    ]
}